form.webform-submission-trabaja-con-nosotros-form{
    text-align: left;
    ol.webform-progress-bar {
        margin-bottom: 30px;
        li{
            vertical-align: top;
        }
    }
    input[type="text"], input[type="email"], select, textarea{
        width: 100%;
    }
    .form-actions{
        margin-top: 20px;
    }
    #edit-telefono-type{
        min-width: 120px;
    }
    legend{
        font-size: 1.1rem;
        margin: 15px 0;       
    }

    #edit-paso-2{
        .js-form-type-checkbox{
            display: inline-block;
            width: 49%;
            margin: 15px 0;
            &:before{
                content: "";
                width: 30px;
                height: 30px;
                display: inline-block;
                vertical-align: middle;
                background-image: url('../images/movie.svg');
                background-size: contain;
                background-repeat: no-repeat;
            }
            &.js-form-item-prv-2:before{
                background-image: url('../images/book.svg');
            }
            &.js-form-item-prv-3:before{
                background-image: url('../images/games.svg');
            }
        }
    }
}

